@echo off
title WARNING: Security Risk! Are you sure?
echo WARNING: This WebP library is vulnerable to an exploit (CVE-2023-4863) that could allow a WebP file to run
echo malicious code. Enabling carries significant security risks. Click the X in the upper right of this window
echo to exit. Or press any key to enable the library.
echo.
pause
@echo on
rename libwebp.dll-disabled libwebp.dll
rename libwebpdecoder.dll-disabled libwebpdecoder.dll
rename libwebpdemux.dll-disabled libwebpdemux.dll
rename libwebpmux.dll-disabled libwebpmux.dll
echo WebP has been enabled.